/* Mobile-Version */
@import url("mobile/navigatorTopMobile.css");
@import url("mobile/footerMobile.css");
@import url("mobile/newsMobile.css");
@import url("mobile/formMobile.css");
@import url("mobile/menu.css");
@import url("mobile/searchMobile.css");
@import url("mobile/glossarMobile.css");
@import url("tables.css");
@import url("mobile/sliderMobile.css");
@import url("mobile/nezzoagendamobile.css");

html {
    -webkit-text-size-adjust: none;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px; /* !! BASIC FONT-SIZE DEFINITION !! */
	font-weight: normal;
    -webkit-text-size-adjust: none;
}

a {
	color: #223f93;
    text-decoration: underline;
}

h1, h2, h3, h4, h5 {
	color: #ca1259;
}

h1 {
	font-size: 160%;
	font-weight: normal;
	margin: 10px 0 0 0;
}

h2 {
	font-size: 120%;
	font-weight: normal;
	margin: 10px 0 0 0;
}

h3 {
	font-size: 100%;
	font-weight: normal;
	margin: 10px 0 0 0;
}

p {
	margin: 5px 0 5px 0;
}

ul li {
    background-image: url("../images/arrow.png");
    background-position: 2px 5px;
    background-repeat: no-repeat;
    /*line-height: 16px;*/
    list-style: none outside none;
    margin: 8px 0 4px;
    padding: 0 0 0 15px;
}

iframe,
object {
	max-width: 300px;
	max-height: 300px;
}

/* Define styles for the web view */
.desktopBrowserForMobileView {
	width: 304px !important;
	margin-left: auto !important;
	margin-right: auto !important;
	min-height: 480px;
	border: 1px solid #000000;
	padding: 4px 4px 4px 4px !important;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#headerRow {
	height: 150px;
}

#headerImageMobile img,
#logoMobile img {
	max-width: 100%;
	height: auto;
}


#rootlineMobile {
	margin: 0 0 10px 0;
	font-size: 80%;
	clear: both;
}

#contentMobile,
#contentFourthColMobile,
#contentFifthColMobile,
#contentRightMobile {
	margin: 0 0 20px 0;
}
#rootlineMobile,
#contentMobileMobile {
	padding: 0 7px 0 7px;
}


#searchDiv {
	float: right;
	margin: 9px 0 0 0;
}

#footerMobile {
	margin: 10px -8px -8px -8px;
	border-top: 1px solid #FFFFFF;
	background-image: url(../images/mobile/mobileFooterBackground.png);
    background-repeat: no-repeat;
    background-position: left top;
    padding-bottom: 1px;
    background-repeat: repeat-x;
}

/* Styles for filelinks */
ul.csc-uploads .csc-uploads-element {
	padding: 0px;
}

ul.csc-uploads li {
	background-image: none;
}

UL.csc-uploads IMG {
	padding-right: 5px;
}

.csc-frame-rulerAfter {
	background-image: none;
	border-bottom: 1px solid #223f93;
	margin: 15px 0 15px 0;
	clear: both;
	padding: 0 0 15px 0;
}

UL.csc-uploads span {
	display: inline;
}
ul.csc-uploads .csc-uploads-fileName {
	margin: 0 4px 0 0;
}
ul.csc-uploads .csc-uploads-description {
	display: block;
}

.buttonItem img {
	/*min-width: 100%;*/
	height: auto;
	max-width: 330px;
}

#contentRightMobile .csc-linkToTop {
	display: none;
}

#contentMobileMobile ul {
	padding-left: 0;
}

table{
    table-layout: fixed;
    max-width: 100%;
}
/*
th, td {
    overflow: hidden;
}*/

div.csc-textpic img {
    height: auto;
    position: relative;
	max-width: 100%;
}

.tx-nezzocalendar-pi1 .detailView p {
	margin: 5px 0 15px 0;
}

DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-firstcol,
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-lastcol {
	max-width: 100% !important;
	width: 100% !important;
}

table.ohneReihen100,
table.standardTabelle100 {
	font-size: 50%;
}

/* hide testimonials of artists */
.tx-onetrandomcontent-pi1 img {
	display: none;
}

#contentRightMobile .csc-textpic {
	float: left;
}

div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img, div.csc-textpic-border div.csc-textpic-single-image img  {
	border: 1px solid #a2a9af;
}

/* myPad */
.myPadOverview {
	padding: 0 7px;

	display: inline;
}

.myPadOverview > div {
	margin-bottom: 22px;
}

.myPadOverview .csc-textpic-text {
	margin-top: 0px;
	float: left;
}

#mobilepage #c373 .csc-header {
	display: block;
}

#mobilepage #c373 h3 {
	font-weight: bold;
	padding: 15px 0 10px 0;
}

/* border below home - slogan */
#mobilepage #c2121 {
	border-bottom: 1px solid #223f93;
}